body {
        font-family: Verdana, Arial, Helvetica, sans-serif, monospace;
        text-align: justify;
}
@media all and (orientation: landscape) {  
    body {
        margin-left: 20%;
        margin-right: 20%;
    }
}
a:link {
        color: #55C;
        text-decoration: none;
        font-weight: bold;
}
a:visited {
        color: #55C;
        text-decoration: none;
        font-weight: bold;
}
a:hover {
        color: #55C;
        text-decoration: underline;
        font-weight: bold;
}
pre {
        background-color: #e0e0e0;
}
tt {
        background-color: #e0e0e0;
}
